## hgsubversion 1.2.1

=== debian/changelog ===
hgsubversion (1.2.1-2.1ubuntu0.1) oneiric-proposed; urgency=low

  * fix-mercurial-1.9-push.diff:
    - fix pushing with mercurial 1.9 (LP: #890194)
      Thanks to fqj1994 for the patch.

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 01 Jan 2012 16:58:45 +0100

hgsubversion (1.2.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Convert to dh_python2 (closes: #637399). Thanks to Javi Merino for the bug
    report.
    + Build depend on python (>= 2.6.6-3) instead of python-support.
    + Add ‘--with python2’ to dh call in debian/rules.
    + Bump minimum required version of mercurial to 1.9.1-1, which is the
      first version using dh_python2.
    + Remove python-support from Depends, add ${python:Depends} there.
  * Backport two patches from upstream VCS to fix compatibility with Mercurial
    1.9.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 17 Sep 2011 23:30:14 +0200

hgsubversion (1.2.1-2) unstable; urgency=medium

  * Delete README.source.
  * Wrong dependencies fixed (Closes: #633418).

 -- Qijiang Fan <fqj1994@gmail.com>  Sun, 10 Jul 2011 14:36:53 +0800

hgsubversion (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #577560).

 -- Qijiang Fan <fqj1994@gmail.com>  Tue, 10 May 2011 13:35:26 +0800
