=== debian/control ===
Source: hgsubversion
Section: vcs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Qijiang Fan <fqj1994@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://bitbucket.org/durin42/hgsubversion
Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/hgsubversion
Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/hgsubversion

Package: hgsubversion
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, mercurial (>= 1.9.1-1~), subversion(>=1.5), python-subvertpy(>= 0.7.4) | python-subversion
Description: Subversion client as Mercurial extension
 hgsubversion is an extension for Mercurial that 
 allows using Mercurial as a Subversion client.
 .
 At this point, hgsubversion is usable by users reasonably 
 familiar with Mercurial as a VCS. It's not recommended to 
 dive into hgsubversion as an introduction to Mercurial, 
 since hgsubversion "bends the rules" a little and violates 
 some of the typical assumptions of early Mercurial users.
