## hgsubversion 1.3

=== debian/changelog ===
hgsubversion (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Qijiang Fan <fqj1994@gmail.com>  Tue, 25 Oct 2011 12:37:40 +0800
