## hgsubversion 1.4

=== debian/changelog ===
hgsubversion (1.4-1) unstable; urgency=low

  * New upstream release.
  * Bump standards-version to 3.9.3. No changes needed.

 -- Qijiang Fan <fqj1994@gmail.com>  Fri, 08 Jun 2012 17:42:38 +0800
