## hgsubversion 1.5

=== debian/changelog ===
hgsubversion (1.5-1) unstable; urgency=low

  * Move to debian sid from experimental.

 -- Qijiang Fan <fqj1994@gmail.com>  Sat, 20 Jul 2013 18:17:11 +0800

hgsubversion (1.5-1~exp1) experimental; urgency=low

  * New upstream release.

 -- Qijiang Fan <fqj1994@gmail.com>  Thu, 15 Nov 2012 17:11:37 +0800
