=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: hgsubversion
 Section: vcs
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Qijiang Fan <fqj1994@gmail.com>
+Maintainer: Qijiang Fan <fqj1994@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://bitbucket.org/durin42/hgsubversion
 Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/hgsubversion
 Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/hgsubversion
