=== debian/rules ===
#!/usr/bin/make -f

MODULE_DIR = usr/lib/$(shell pyversions -d)/site-packages/hgext/

build:

clean:
	dh clean
	find $(CURDIR) -type f -name '*\.py[co]' -delete

install: build
	dh_installdirs $(MODULE_DIR)/hgsubversion
	cp hgsubversion/ -r debian/hgsubversion/$(MODULE_DIR)

binary-indep: install
	dh binary-indep --with python2

binary-arch:

build-arch: build

build-indep: build

binary: binary-indep binary-arch

patch unpatch:
	dh_quilt_$(@)

.PHONY: build clean binary-indep binary-arch binary install patch unpatch
