## hgsubversion 1.6

=== debian/changelog ===
hgsubversion (1.6-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "some commands (like clone) fail" by adding patch
    from_upstream__layouts_fix_crash_when_importing_hgext_hgsubversion.patch
    (Closes: #742080)

 -- Javi Merino <vicho@debian.org>  Sat, 22 Mar 2014 15:45:58 +0000

hgsubversion (1.6-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "some commands (like clone) fail" by installing hgsubversion
    in sys.path (Closes: #742080)

 -- Javi Merino <vicho@debian.org>  Sat, 22 Mar 2014 14:18:29 +0000

hgsubversion (1.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #740672)
  * Use canonical URIs for Vcs-* fields.
  * Bump standards-version to 3.9.5 (no change needed)
  * Fix copyright format URI

 -- Javi Merino <vicho@debian.org>  Sat, 15 Mar 2014 12:22:31 +0100

hgsubversion (1.5.1-1) unstable; urgency=low

  * New upstream release. 

 -- Qijiang Fan <fqj1994@gmail.com>  Fri, 26 Jul 2013 22:39:21 +0800
