=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: extra
 Maintainer: Qijiang Fan <fqj1994@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://bitbucket.org/durin42/hgsubversion
-Vcs-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/hgsubversion
-Vcs-Browser: http://svn.debian.org/viewsvn/collab-maint/deb-maint/hgsubversion
+Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/hgsubversion/trunk
+Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/hgsubversion/trunk
 
 Package: hgsubversion
 Architecture: all
