=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-MODULE_DIR = usr/lib/$(shell pyversions -d)/site-packages/hgext/
+MODULE_DIR = usr/lib/$(shell pyversions -d)/site-packages/
 
 build:
