## hgsubversion 1.6.3

=== debian/changelog ===
hgsubversion (1.6.3-2) unstable; urgency=medium

  * Add autopkgtest
  * Upgrade debhelper compat to 9

 -- Javi Merino <vicho@debian.org>  Tue, 26 Aug 2014 14:16:15 -0700

hgsubversion (1.6.3-1) unstable; urgency=medium

  * New upstream release
  * Add myself as uploader
  * Remove patch
    from_upstream__layouts_fix_crash_when_importing_hgext_hgsubversion
    which is now included upstream
  * Run testsuite when building

 -- Javi Merino <vicho@debian.org>  Mon, 18 Aug 2014 07:55:30 +0100
