=== debian/control ===
--- 
+++ 
@@ -2,11 +2,19 @@
 Section: vcs
 Priority: extra
 Maintainer: Qijiang Fan <fqj1994@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~)
+Uploaders:
+        Javi Merino <vicho@debian.org>,
+Build-Depends:
+        debhelper (>= 9),
+        python (>= 2.6.6-3~),
+        mercurial,
+        subversion,
+        python-subvertpy,
 Standards-Version: 3.9.5
 Homepage: http://bitbucket.org/durin42/hgsubversion
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/hgsubversion/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/hgsubversion/trunk
+XS-Testsuite: autopkgtest
 
 Package: hgsubversion
 Architecture: all
