=== debian/tests/control ===
Tests: hgsubversion
Depends: @
