## hgsubversion 1.8

=== debian/changelog ===
hgsubversion (1.8-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.6 (no change needed)

 -- Javi Merino <vicho@debian.org>  Sun, 26 Apr 2015 10:39:12 +0100
