=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
         mercurial,
         subversion,
         python-subvertpy,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://bitbucket.org/durin42/hgsubversion
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/hgsubversion/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/hgsubversion/trunk
+# Can go away once dpkg 1.17.11 hits stable
 XS-Testsuite: autopkgtest
 
 Package: hgsubversion
