=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

# "make all" gives instructions on how to install it *and* fails.  No
# need to build anything, so just skip it.
override_dh_auto_build:

# There's a Makefile but "make install" does absolutely nothing
override_dh_auto_install:
	python setup.py install --root $(CURDIR)/debian/hgsubversion --install-layout=deb
