## hgsubversion 1.8.2

=== debian/changelog ===
hgsubversion (1.8.2-1) unstable; urgency=medium

  * New upstream release

 -- Javi Merino <vicho@debian.org>  Sat, 15 Aug 2015 10:32:35 +0100

hgsubversion (1.8.1-1) unstable; urgency=medium

  * New upstream release
  * Drop "XS-Testsuite" as it's no longer needed
  * Build-depend on dh-python

 -- Javi Merino <vicho@debian.org>  Wed, 22 Jul 2015 12:25:45 +0200
