## hgsubversion 1.8.3

=== debian/changelog ===
hgsubversion (1.8.3-1) unstable; urgency=medium

  * New upstream release
  * Fix autopkg test

 -- Javi Merino <vicho@debian.org>  Sun, 25 Oct 2015 15:31:38 +0000
