=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
         Javi Merino <vicho@debian.org>,
 Build-Depends:
         debhelper (>= 9),
+        dh-python,
         python (>= 2.6.6-3~),
         mercurial,
         subversion,
@@ -14,8 +15,6 @@
 Homepage: http://bitbucket.org/durin42/hgsubversion
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/hgsubversion/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/hgsubversion/trunk
-# Can go away once dpkg 1.17.11 hits stable
-XS-Testsuite: autopkgtest
 
 Package: hgsubversion
 Architecture: all
