## hgsubversion 1.8.5

=== debian/changelog ===
hgsubversion (1.8.5-1ubuntu1) xenial; urgency=medium

  * debian/patches/717bf096197ecbd5c35fac899883db2c35fd21fe.patch
    fix testfailure about deprecated repo.parents()[0] call
    (now repo[None].parents()[0])

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 07 Apr 2016 12:50:45 +0200

hgsubversion (1.8.5-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.7 (no change needed)
  * Use https for Homepage and Vcs-Browser
  * Remove patches
    from_upstream__accept_and_forward_kwargs_including_opargs.patch and
    from_upstream__exchangepush_accept_kwargs_and_just_forward_them.patc
    h as they are now included upstream

 -- Javi Merino <vicho@debian.org>  Thu, 10 Mar 2016 05:32:33 +0000

hgsubversion (1.8.3-2) unstable; urgency=medium

  * Add two patches from upstream to make hgsubversion compatible with
    mercurial 3.6

 -- Javi Merino <vicho@debian.org>  Mon, 30 Nov 2015 14:56:18 +0000
