=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
         mercurial,
         subversion,
         python-subvertpy,
-Standards-Version: 3.9.6
-Homepage: http://bitbucket.org/durin42/hgsubversion
+Standards-Version: 3.9.7
+Homepage: https://bitbucket.org/durin42/hgsubversion
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/hgsubversion/trunk
-Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/hgsubversion/trunk
+Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/hgsubversion/trunk
 
 Package: hgsubversion
 Architecture: all
