=== debian/rules ===
--- 
+++ 
@@ -15,4 +15,4 @@
 	python setup.py install --root $(CURDIR)/debian/hgsubversion --install-layout=deb
 
 override_dh_auto_test:
-	#Disable the testsuite.  It's broken in 1.8.2
+	#Disable the testsuite.  It's broken in 1.8.3
