## hgsubversion 1.8.6

=== debian/changelog ===
hgsubversion (1.8.6-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 3.9.8 (no change needed)

 -- Javi Merino <vicho@debian.org>  Fri, 27 May 2016 12:02:43 +0200
