=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
         mercurial,
         subversion,
         python-subvertpy,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://bitbucket.org/durin42/hgsubversion
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/hgsubversion/trunk
 Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/hgsubversion/trunk
