## hgsubversion 1.8.7+1517-b3e41b0d50a2

=== debian/changelog ===
hgsubversion (1.8.7+1517-b3e41b0d50a2-1) unstable; urgency=medium

  * New upstream snapshot.
    - 1.8.7 does not work with latest Mercurial.
  * Fix watch file.
  * Bump Standards-Version to 4.0.0 (no changes).
  * Add myself to Uploaders (taking over Mercurial from Javi Merino;
    thanks for your past work!)

 -- Tristan Seligmann <mithrandi@debian.org>  Fri, 11 Aug 2017 11:50:14 +0200
