=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Qijiang Fan <fqj1994@gmail.com>
 Uploaders:
         Javi Merino <vicho@debian.org>,
+        Tristan Seligmann <mithrandi@debian.org>,
 Build-Depends:
         debhelper (>= 9),
         dh-python,
@@ -11,7 +12,7 @@
         mercurial,
         subversion,
         python-subvertpy,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://bitbucket.org/durin42/hgsubversion
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/hgsubversion/trunk
 Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/hgsubversion/trunk
