## hgsubversion 1.9.3

=== debian/changelog ===
hgsubversion (1.9.3-1) unstable; urgency=medium

  * New upstream version (Closes: #906652, #889899).
  * New maintainer (Closes: #825705).
  * Use debhelper 11.
  * Update Vcs-*.
  * Bump Standards-Version to 4.1.2 (no changes).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 29 Nov 2018 15:20:08 +0100
