=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: hgsubversion
 Section: vcs
 Priority: extra
-Maintainer: Qijiang Fan <fqj1994@gmail.com>
+Maintainer: Andrej Shadura <andrewsh@debian.org>
 Uploaders:
         Javi Merino <vicho@debian.org>,
         Tristan Seligmann <mithrandi@debian.org>,
 Build-Depends:
-        debhelper (>= 9),
+        debhelper (>= 11),
         dh-python,
         python (>= 2.6.6-3~),
         mercurial,
         subversion,
         python-subvertpy,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://bitbucket.org/durin42/hgsubversion
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/hgsubversion/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/hgsubversion/trunk
+Vcs-Svn: https://salsa.debian.org/debian/hgsubversion.git
+Vcs-Browser: https://salsa.debian.org/debian/hgsubversion
 
 Package: hgsubversion
 Architecture: all
