=== debian/changelog ===
hgsubversion (1.9.3+git20190419+6a6ce-3ubuntu2) focal; urgency=medium

  * Build-depend on python-all.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Mar 2020 16:27:56 +0100

hgsubversion (1.9.3+git20190419+6a6ce-3ubuntu1) focal; urgency=medium

  * Drop alternative depends on python-subversion bindings, they are going
    away, until they are fixed to work with swig4.0.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 06 Mar 2020 05:58:59 +0000

hgsubversion (1.9.3+git20190419+6a6ce-3) unstable; urgency=medium

  * Also install the extension for Python 3 Mercurial.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 24 Dec 2019 16:50:06 +0100

hgsubversion (1.9.3+git20190419+6a6ce-2) unstable; urgency=medium

  [ Julien Cristau ]
  * Fix peerrepository import (Closes: #944362).
  * Clean up better after autopkgtest fails.

  [ Andrej Shadura ]
  * Require Mercurial 5.2.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 08 Nov 2019 17:12:17 +0100

hgsubversion (1.9.3+git20190419+6a6ce-1) unstable; urgency=medium

  * New upstream snapshot (Closes:  #939816).
  * Vcs-Git, not Vcs-Svn.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Change priority extra to priority optional.
  * Run wrap-and-sort -bask.
  * Use debhelper-compat instead of debian/compat.
  * Use debhelper-compat 12.
  * Update dependency on Mercurial (needs 3.7 or later).

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 16 Sep 2019 19:30:22 +0200
