=== debian/control ===
Source: hgsubversion
Section: vcs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrej Shadura <andrewsh@debian.org>
Uploaders:
 Javi Merino <vicho@debian.org>,
 Tristan Seligmann <mithrandi@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 mercurial (>= 5.2-1~),
 python-all,
 python3,
 python-subvertpy,
 python3-subvertpy,
 subversion
Standards-Version: 4.1.2
Homepage: https://bitbucket.org/durin42/hgsubversion
Vcs-Git: https://salsa.debian.org/debian/hgsubversion.git
Vcs-Browser: https://salsa.debian.org/debian/hgsubversion

Package: hgsubversion
Architecture: all
Depends:
 mercurial (>= 5.2-1~),
 python-subvertpy(>= 0.7.4),
 python3-subvertpy(>= 0.7.4),
 subversion (>= 1.5),
 ${misc:Depends},
 ${python:Depends},
 ${python3:Depends},
 ${shlibs:Depends}
Description: Subversion client as Mercurial extension
 hgsubversion is an extension for Mercurial that
 allows using Mercurial as a Subversion client.
 .
 At this point, hgsubversion is usable by users reasonably
 familiar with Mercurial as a VCS. It's not recommended to
 dive into hgsubversion as an introduction to Mercurial,
 since hgsubversion "bends the rules" a little and violates
 some of the typical assumptions of early Mercurial users.
