=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYTHONPATH = debian/fake-python-path

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_configure:
	mkdir -p debian/fake-python-path
	[ ! -d /usr/lib/python3/dist-packages/mercurial ] && \
	[ -d /usr/lib/python2.7/dist-packages/mercurial ] && \
	ln -s /usr/lib/python2.7/dist-packages/mercurial debian/fake-python-path/mercurial || \
	true
	dh_auto_configure

override_dh_auto_test:
	#Disable the testsuite.  It's broken in 1.8.3
