=== debian/tests/control ===
Tests: hgsubversion
