=== debian/watch ===
version=3
https://bitbucket.org/durin42/hgsubversion/downloads/?tab=tags /durin42/hgsubversion/get/([0-9\.]*)\.tar\.gz
